Problème installations de paquets


#1

Bonjour,

Avec un pote nous sommes sur un projet d’AD.

Dans ce projet nous voulons intégrer un client Debian, et donc l’intégrer au domaine que nous avons créé sur notre Windows server (2008 R2 Entreprie).

Petits soucis, pour les services Samba et Winbind, le terminal m’affiche ça :

" Aucune version du paquet winbind (ou samba) n’est disponible, mais il existe dans la base de données.
Cela signifie en général que le paquet est manquant, qu’il est devenu obsolète ou qu’il n’est disponible que sur une autre source.

E: Le paquet “Winbind” n’a pas de version susceptible d’être installée."

Avez-vous des alternatives à ce souci ?

Merci d’avance. ! :smiley:
Axel


#2

La seule chose que je peux dire c’est qu’effectivement le paquet existe pour Stretch, mais sans plus de détails sur la version de Debian et une copie du fichier de sources utilisé par le système nous ne pourrons pas t’en dire plus.


#3

Bonjour,
En fait le système installé était Debian 6.
Le problème est sans doute résolu avec l’installation de stretch d’après le fil
https://debian-facile.org/viewtopic.php?id=23373